.main{
    display: flex;
    justify-content: center;
    flex-direction: column;
margin-top: 20vh;
    align-items: center;
    
}
#text{
    padding: 10px;
    font-size: 25px;
}
body{
    background-color: bisque;
    
}
.btns{
    display: flex;
    gap: 50px;
}
button{
    padding: 10px;
    width: 100px;
      padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
  background-color: #ae556f;
  color: white;
  border: none;
  border-radius: 5px;
}
button:hover{
    background-color: rgb(58, 1, 27);
}

img{
    width: 50vh;
}

#message{
    font-size: 20px;
    color: rgb(73, 7, 73);
    font-weight: bolder;
}
